body {
  padding-top: 50px; }

h2 {
  padding: 0 0 5px 18px; }
  h2 a {
    color: white !important; }

.bold {
  font-weight: bold; }

#chapter-container {
  display: flex;
  flex-direction: column; }
  #chapter-container .chapter {
    margin-top: 35px; }

.panel-footer {
  display: flex;
  flex-direction: row;
  justify-content: space-between; }

.footer {
  border-top: 1px solid #ccc;
  padding-top: 10px;
  text-align: center; }

.chapterTitle:hover, .chapterTitle:focus {
  text-decoration: none; }

/*# sourceMappingURL=style.css.map */
